; ===============================================================
; 信佑网络克隆资源配置文件，此文件必须以 UNICODE 方式保存
; ===============================================================
; 格式: KEY=String

; KEY 以 IDS_ 开头的是字符串资源
; KEY 以 IDB_ 开头的是位图资源文件
; KEY 以 IDI_ 开头的是图标资源文件

; String 后面不能跟以“;”开头的注释或无用的空格；
; String 如果指定的是按钮Caption, 最大32个字节；
; String 如果指定的是资源文件, 必须满足以下规则:
;      1. 此路径必须为相对与RestoreMaster.exe的路径, 最大64个字节；
;      2. 路径不能以 "\"、".\" 或 "..\" 作为前缀；
;      3. 即使是长文件名路径，路径也不能用引号 "" 将它包起来；
;      4. 资源字符串后面不能跟以“;”开头的注释或无用的空格；
; 位图资源文件必须满足以下规则:
;     1: 按钮图片从上自下分别为按钮的五种状态（Normal, Disabled, Hot(Focus), Pushed, Checked）；
;     2: 图片的总高度必须>=5并能被5整除，以便程序能切割出五种状态的图片；
;     3: 如果按钮需要显示图标或文字，按钮的尺寸不得低于 24x32 像素；

; 关于 COLORREF 值, RGB(r,g,b) = RGB(1,2,3)

[GENERIC]
IDS_PRODUCT_NAME=信佑网络克隆

[MainUI]
;IDB_BACKGROUND=主界面背景图片
;COLORREF_TRANSPARENT=背景图的COLORREF 值
;TRANSPARENT=主界面透明度，取值0-255
IDB_BACKGROUND=Resource\BackGroundMain.BMP
COLORREF_TRANSPARENT=RGB(0, 255, 0)
TRANSPARENT=255
COLORREF_BACKGROUND=RGB(255,255,255)
COLORREF_TEXT=RGB(105,105,105)
COLORREF_HLINK=RGB(0,51,102)

; ===============================================================
; [TabButton] 节记录一些跟主界面左侧各 Tab 按钮相关的设定及资源
; ---------------------------------------------------------------
; AlignWithBmp 指定是否自动调整 Tab 按钮的大小以适应 Bmp 的尺寸
; IDB_BTN_TABn 指定各 Tab 按钮的渲染 Bmp
; IDS_BTN_TABn 指定各 Tab 按钮的 Caption, 如果为空, 则不显示 Caption
[TabButton]
AlignWithBmp=1
IDB_BTN_TAB1=Resource\BtnTab1.bmp
IDS_BTN_TAB1=
IDB_BTN_TAB2=Resource\BtnTab2.bmp
IDS_BTN_TAB2=
IDB_BTN_TAB3=Resource\BtnTab3.bmp
IDS_BTN_TAB3=

[IDD_TAB1]
IDB_BACKGROUND=Resource\TabDlg.bmp
IDC_HLINK_BAK_LOACL=从本地硬盘创建镜像
IDC_INFO_BAK_LOACL=将您当前计算机上的一个或多个分区生成一个镜像并复制到另一个位置，如外置硬盘、网络硬盘。
IDC_HLINK_BAK_CLIENT=从网络客户机创建镜像
IDC_INFO_BAK_CLIENT=将一个网络客户机上的一个或多个分区生成一个镜像并复制到另一个位置，如外置硬盘、网络硬盘。

[IDD_TAB2]
IDB_BACKGROUND=Resource\TabDlg.bmp
IDC_HLINK_RST_CLIENT=从镜像恢复网络客户机
IDC_INFO_RST_CLIENT=将一个指定的镜像恢复到一台或多台网络客户机。

[IDD_TAB3]
IDB_BACKGROUND=Resource\TabDlg.bmp
IDC_HLINK_CLN_CLIENT=克隆网络客户
IDC_INFO_CLN_CLIENT=将一个网络客户机上的数据克隆到一台或多台其它的网络客户机。

[WIZARD]
IDB_BAK_HEADER=Resource\HeaderBackup.bmp
IDB_BAK_WATERMARK=Resource\WarterMarkBackup.bmp
IDB_RST_HEADER=Resource\HeaderRestore.bmp
IDB_RST_WATERMARK=Resource\WarterMarkRestore.bmp
IDB_CLN_HEADER=Resource\HeaderClone.bmp
IDB_CLN_WATERMARK=Resource\WarterMarkClone.bmp

[String]
IDS_QST_EXIT=您想要关闭%s吗？
IDS_ERR_ONEINSTANCE=已经有一个%s正在运行。